none
windows server 2016 にビルトインされているIEのバージョンを教えていただけますでしょうか? RRS feed

  • 質問

  • windows server 2016 に初期にビルトインされているIEのバージョンを教えていただけますでしょうか?

    理由はvSphere Web Client 6.5を使用したのですが以下の要件がありました。

    ***********************************

    vSphere Web Client 6.5 を使用するには、Adobe Flash Player v. 16 ~ 23 が必要です。最高のパフォーマンスとセキュリティ修正を得るには、Adobe Flash Player 23 を使用してください。

     vSphere Web Client でサポートされるゲスト OS およびブラウザの最小バージョン
    ・Microsoft Internet Explorer 10.0.19 以降。
    ・Mozilla Firefox 39 以降。
    ・Google Chrome 34 以降。

    ***********************************

    windows server 2016 なので十分に満たしていると思うのですが・・・・・・。

    2018年8月30日 8:47

回答

  • > windows server 2016 に初期にビルトインされているIEのバージョンを教えていただけますでしょうか?

    IE を立ち上げて、[ヘルプ(H)]⇒[バージョン情報(A)]で分かりませんか?

    Windows Server の IE はそれでは分からないから聞いています?

    • 回答としてマーク Shidox 2018年8月30日 10:21
    2018年8月30日 9:46

すべての返信

  • > windows server 2016 に初期にビルトインされているIEのバージョンを教えていただけますでしょうか?

    IE を立ち上げて、[ヘルプ(H)]⇒[バージョン情報(A)]で分かりませんか?

    Windows Server の IE はそれでは分からないから聞いています?

    • 回答としてマーク Shidox 2018年8月30日 10:21
    2018年8月30日 9:46
  • あ、ごめんなさい、今、winsows server 2016を見れる環境ではなくて・・・。ご存知の方がいればと思い。

    いただいたスクショで十分確認できました。

    ありがとうございました。

    2018年8月30日 10:21
  • 質問文には書かれていませんが、本当に必要なのはこちらではないでしょうか。

    Windows Server 2016 及び Windows Storage Server 2016 での Adobe Flash のご利用について

    この方法をとらないとFlash Playerがインストールされません。なお、古い案内はリモート デスクトップ セッション ホストのライセンス警告が表示されるためかなり無責任な手順です。

    # うちでMSに書かせた記事だったり。

    2018年8月30日 12:31